.mfp-bg {
    z-index: 1042;
    overflow: hidden;
    background: #ffffff;
    opacity: .8;
}
.mfp-preloader {
    color: #000;
    position: absolute;
    top: 50%;
    width: auto;
    text-align: center;
    margin-top: -.8em;
    left: 8px;
    right: 8px;
    z-index: 1044;
}
.mfp-iframe-holder .mfp-close, .mfp-image-holder .mfp-close {
    color: #000;
    right: -6px;
    text-align: right;
    padding-right: 6px;
    width: 100%;
}
.h3-title {
    margin-top: 0;
    font-size: 18px;
    line-height: 24px;
    font-weight: 300;
    text-transform: none;
    color: #000;
    font-family: 'Roboto Condensed',sans-serif;
}

.dj-megamenu-select-custom95 .dj-mobile-open-btn:focus,
.dj-megamenu-select-custom95:hover .dj-mobile-open-btn,
.dj-megamenu-offcanvas-custom95 .dj-mobile-open-btn:hover,
.dj-megamenu-offcanvas-custom95 .dj-mobile-open-btn:focus,
.dj-megamenu-accordion-custom95 .dj-mobile-open-btn:hover,
.dj-megamenu-accordion-custom95 .dj-mobile-open-btn:focus {
	background: rgba(255, 255, 255, 1);
	color: rgba(0, 0, 0, 1);	
}
.go-content {
    display: block;
    width: 170px;
    font-size: 16px!important;
    font-weight: bold!important;
    color: #ffffff!important;
    text-align: center;
    background: #8a1310;
    padding: 5px 10px;
    border: 2px solid #8a1310;    
    z-index: 1000;
    font-family: 'Roboto Condensed',sans-serif;
    position: fixed;
    top:-50px;
    left:50%;
    margin-left: -85px;
}
.go-content:focus {
    top: 0px;
    outline: none;
}
dt.result-title a {
	font-family: 'Roboto Condensed',sans-serif;
	font-size: 1.3em;
	line-height: 1.1em;	
}
dt.result-title {
	padding-top: 10px !important;
}
dd.result-created {
	font-size: 0.8em;
	color: #999;
}
.search span.highlight {
    background-color: #f4b005;
    }
button.btn {
    float: right;
    display: inline-block;
    padding: 11px 10px;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 18px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    color: #fff;
    text-shadow: none !important;
    background-color: #b02b2a;
    border: none !important;
}
button.btn-primary {
    color: #fff;
    text-shadow: none !important;
    background-color: #b02b2a;
    background-image: none !important;
    background-image: none !important;
    background-image: none !important;
    background-image: none !important;
    background-image: none !important;
    background-repeat: none !important;
    filter: none !important;
    border-color:  none !important;
    background-color: #b02b2a;
    filter: none !important;
    }
button.btn-primary:hover  {	
	background: #911917;
}

.www-reklama a.uk-position-cover span,
._homeinfo a.uk-position-cover span,
._baner-informacje a.uk-position-cover span,
div.czytaj,
span.wyczysc {
	display: none;
}
p.img_caption {
	font-size: 0.8em;
	text-align: left !important;
	font-style: italic;
}
.img_caption {
	width: auto !important;
}
.ba-share-icons .ba-share span {
    box-sizing: content-box;
    font-size: 36px;
    height: 36px;
    margin-right: 20px;
    padding: 20px;
    position: relative;
    width: 36px;
}
.ba-share-icons .ba-share span:after {
    border-radius: 50%;
    content: "";
    display: block;
    height: 1px;
    left: 50%;
    position: absolute;
    top: 50%;
    width: 1px;
    z-index: -1;
    transition: all .3s;
    -webkit-transition: all .3s;
}
.ba-share-icons .ba-share span:hover:after {
    height: 100px;
    margin: -50px;
    width: 100px;
}

.ba-share-icons .ba-share span:hover {
    color: #fff !important;
}

/* Social Colors*/
.ba-share-icons .ba-share span.ba-twitter-share-button {
    color: #32CDFD;
} 

.ba-share-icons .ba-share span.ba-twitter-share-button:after {
    background: #32CDFD;
} 

.ba-share-icons .ba-share span.ba-facebook-share-button {
    color: #3B5997;
} 

.ba-share-icons .ba-share span.ba-facebook-share-button:after {
    background: #3B5997;
}

.ba-share-icons .ba-share span.ba-google-share-button {
    color: #D95433;
} 

.ba-share-icons .ba-share span.ba-google-share-button:after {
    background: #D95433;
} 

.ba-share-icons .ba-share span.ba-pinterest-share-button {
    color: #CB2027;
} 

.ba-share-icons .ba-share span.ba-pinterest-share-button:after {
    background: #CB2027;
} 

.ba-share-icons .ba-share span.ba-linkedin-share-button {
    color: #007AB5;
} 

.ba-share-icons .ba-share span.ba-linkedin-share-button:after {
    background: #007AB5;
} 

.ba-share-icons .ba-share span.ba-vk-share-button {
    color: #4C75A3;
} 

.ba-share-icons .ba-share span.ba-vk-share-button:after {
    background: #4C75A3;
} 

.ba-share-icons .ba-share span.ba-ok-share-button {
    color: #f68634;
}

.ba-share-icons .ba-share span.ba-ok-share-button:after {
    background: #f68634;
}
.moduletable_maps ul li a {
	font-weight: bold;
}
.moduletable_maps ul li ul {	
	margin-left: 15px;
}
.moduletable_maps ul li ul li a, .moduletable_mapastrony ul li ul li ul li a {	
	font-weight: normal;
}
.moduletable_maps ul li ul li ul {	
	margin-left: 15px;
}
.moduletable_maps h3 {
	border-bottom: 3px solid #be3425;
	margin-top: 20px;
	padding-bottom:10px;
	margin-bottom: 20px;
}

body {
	font-weight: normal;
}